Package Details: kodi-devel-wayland 19.0-1

Git Clone URL: https://aur.archlinux.org/kodi-devel.git (read-only, click to copy)
Package Base: kodi-devel
Description: wayland kodi binary
Upstream URL: https://kodi.tv
Keywords: kodi kodi-devel
Licenses: GPL2
Conflicts: kodi-wayland
Provides: KODI-DEVEL-BIN, kodi-wayland=19.0
Submitter: alucryd
Maintainer: MarcinWieczorek (graysky)
Last Packager: graysky
Votes: 33
Popularity: 0.000013
First Submitted: 2014-08-11 23:33
Last Updated: 2021-02-19 11:48

Dependencies (72)

Required by (1)

Sources (11)

Latest Comments

1 2 3 4 5 6 ... Next › Last »

csts commented on 2021-02-25 21:55

Sorry, forgot to mention on 2012-02-20, that Kodi 19.0-1 worked fine. I'm still using the version I built then, along with Kodi 18.8 that Flatpak provides.
Some Kodi 19 builds and addons have issues, but that's to be discussed elsewhere.

asm0dey commented on 2021-02-21 08:57

Yeeeah, found an error in my chroot env, will be built soon!

asm0dey commented on 2021-02-21 07:07

I'm trying to build it in a clean chroot environment and it doesn't work :(

csts commented on 2021-02-20 18:24

@asm0dey before installing yesterday Kodi 19 latest RC, I uninstalled all Kodi packages and just used my favorite AUR helper pikaur with:
"pikaur -Syu kodi-devel-x11 kodi-devel"
Then on a simple system update (pikaur -Syyu), it found Kodi 19.0-1, and now it's close to finish installing that.
The RC version worked fine.

asm0dey commented on 2021-02-20 10:25

still doesn't build for me :( Have to try with clean env though

csts commented on 2021-02-20 10:22

@asm0dey Yeah, it's not uncommon for prebuilt binaries to fail for PCs with different hardware -especially for Dependency nightmares like Kodi.
Last RC took 23 hours for me -I was using the laptop though- and 30 minutes later after an update it found Kodi 19.0-1. lol

asm0dey commented on 2021-02-19 11:51

Yes, I'm building it for enthusiasts (and proud to do so), but I'm not desperate enough to test it myself.

graysky commented on 2021-02-19 11:47

I can bump to final but the package is really only for development milestones:

% grep pkgdes PKGBUILD
  pkgdesc="Alpha, Beta, or RC versions of the software media player and entertainment hub for digital media"

asm0dey commented on 2021-02-19 11:16

@csts It's still working, but the latest version doesn't build for me.

csts commented on 2021-02-19 09:34

I have a very slow laptop... Wish this was still working:
https://wiki.archlinux.org/index.php/Unofficial_user_repositories#kodi-devel-prebuilt